

>From keller  Tue Jan 18 15:26:22 2005
Subject: typos in Walris SRS
To: [email-masked] (Software Development Class)
Date: Tue, 18 Jan 2005 15:26:17 -0800 (PST)
From: [email-masked] (Bob Keller)
Sender: [email-masked]
Status: OR

I found a half-dozen or so typos in the Walris SRS.  Most of them are pretty
obvious, but if you want a corrected version, you may find it at:

    http://www.cs.hmc.edu/courses/current/cs121/WalrisSRS.pdf

Thanks.

Bob

-- 
Robert M. Keller, Csilla and Walt Foley Professor of Computer Science
Harvey Mudd College   1250 Dartmouth Avenue   Claremont, CA 91711 USA
[email-masked]     www.cs.hmc.edu/~keller    909-621-8483 or -8225